<?php
$this->PageTitle = 'Formulários &raquo; Visualizar &raquo; Visualizar ' . GxHtml::encode(GxHtml::valueEx($model));
$this->widget('zii.widgets.CDetailView', array(
    'data' => $model,
    'attributes' => array(
        'FRM_IDFORMULARIO',
        'FRM_CODFORM',
        'FRM_DESCRICAO',
        array(
            'label' => 'Projeto (Nível de Complexidade)',
            'value' => $model->getProjetosComplexidade(),
            'type' => 'raw'
        ),
    ),
));